@font-face {
  font-family: "Assistant";
  src: url("../../assets/fonts/assistant-400.woff2") format("woff2");
  font-weight: 400;
  font-display: block;
}
@font-face {
  font-family: "Ibarra Real Nova";
  src: url("../../assets/fonts/ibarra-real-nova-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: "Ibarra Real Nova";
  src: url("../../assets/fonts/ibarra-real-nova-400-italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: block;
}